CREATE TABLE analytics ( 
    id integer NOT NULL AUTO_INCREMENT PRIMARY KEY, 
    page_title varchar(255),
    page_slug varchar(255),  
    created timestamp, 
    user_id integer, 
    ip varchar(60),
    country_code varchar(10),
    country_name varchar(255),
    region_code varchar(10),
    region_name varchar(255),
    city varchar(255)
);

ALTER TABLE analytics
ADD country_code varchar(10),
ADD country_name varchar(255),
ADD region_code varchar(10),
ADD region_name varchar(255),
ADD city varchar(255);